Adobe has released a critical security patch (APSB17-32) for Adobe Flash Player. This update addresses a critical type confusion vulnerability that could lead to code execution. Windows, Macintosh and Linux operating systems are affected. This vulnerability is identified with CVE-2017-11292. A security researcher from Kaspersky Labs have uncovered this new zero-day remote code execution vulnerability […]

Read More →